@charset "utf-8";.container .row .topheader,.row .topheader h1{font-family:Impact,Haettenschweiler,"Franklin Gothic Bold","Arial Black",sans-serif}.DestLocationTitle,.FeatureTextLeft,.FeatureTitleLeft,.GeneralText,.MainTitleB,.ThemeText{font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif}.container .row .topheader{
    margin-top: 2%;
    margin-left: 2%;
    font-weight: 700;
    font-size: 0;
    color: #116E10
}.row .topheader h1{color:#000;font-style:normal;font-size:50px}.FeatureTitleLeft{font-size:18px;font-weight:700;color:#0E589C;text-align:left;text-decoration:underline}.FeatureTextLeft,.ThemeText{font-weight:400}.FeatureTextLeft{
	font-size: 13px;
	text-align: left;
	margin-top: 5px;
	margin-left: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}.ThemeText{font-size:16px;font-style:italic;color:#3873AA;margin-top:40px}.DestLocationTitle,.MainTitleB{font-weight:700}.MainTitleB{font-size:26px;color:#090808;background-color:#E4B40E;text-align:center;padding:4px;border:thin solid #000}.WebButtonCenter{text-align:center;margin-top:5px;margin-bottom:5px}.GoogleAdvert640{margin:8px 5px}.LightBlue{background-color:rgba(179,244,243,1);padding:4px}.GeneralText{font-size:12px;margin-top:7px;margin-bottom:7px}.DestLocationTitle{font-size:24px;margin-top:3px;margin-bottom:3px;text-decoration:underline;color:rgba(15,72,132,1)}.CharterQuoteFormFrame1{padding:3px;border:thin solid #000;background-color:#F4EAB6;margin:10px 10px 10px 5px}.QuoteTitleBlk{font-family:"Arial Black",Gadget,sans-serif;font-size:20px;font-weight:700;color:#FF0;background-color:#000;text-align:center;padding-top:3px;padding-bottom:3px;margin-bottom:2px}.CharterQuoteFormText,.QuoteFormText{font-family:Arial,Helvetica,sans-serif;font-weight:400}.QuoteFormText{font-size:11px;color:#003;margin-bottom:3px;padding-right:3px;padding-left:3px}.CharterQuoteFormText{font-size:10px}.CharterQuoteSubTitle,.QuoteTitleText{font-family:Arial,Helvetica,sans-serif;font-weight:700}.CharterQuoteSubTitle{font-size:14px;padding-left:3px;padding-top:3px;padding-bottom:3px}.QuoteTitleText{font-size:11px;color:#FF0;padding-top:2px;padding-bottom:2px}.QuoteSpacer{height:6px;margin-left:535px}
.TableTextTwo {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-right: 2px;
    margin-top: 12px;
    margin-bottom: 8px;
}
.CallUsTitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
}
.OtherDetails {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.LabLodgeTitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: rgba(23,41,181,1);
	margin-left: 15px;
	text-decoration: underline;
}
.ExpediaLinkBase {
	background-color: rgba(127,130,112,1.00);
	padding: 4px;
	border: medium solid rgba(6,2,3,1.00);
	color: rgba(255,255,255,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-left: 12px;
}
.ExpediaTableInfo {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: rgba(0,0,0,1.00);
	background-color: rgba(255,255,255,1);
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	margin-left: 5px;
	border: thin solid rgba(103,103,103,1);
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 15px;
}
.ExpediaTableText {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgba(4,59,155,1);
	text-decoration: underline;
	text-align: center;
}
.ExpediaTabelLogo {
	background-color: rgba(255,255,255,1);
	margin-top: 7px;
	margin-right: 12px;
	margin-left: 7px;
	margin-bottom: 7px;
	padding: 4px;
	border: thin solid rgba(0,0,0,1);
	color: rgba(44,78,211,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.ExpediaTableTitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: rgba(255,255,255,1.00);
	text-align: center;
	margin: 5px;
}
.ExpediaTableButton {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	background-color: rgba(17,57,184,1.00);
	padding: 8px;
	border: thin solid rgba(0,0,0,1);
	text-align: center;
}
.ExpediaAirlinesTitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: rgba(22,77,127,1);
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}
.AdventureLinks {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	background-color: rgba(12,112,55,1);
	padding: 4px;
	margin-left: 5px;
	text-align: center;
}
.CharterQuoteFormFrame1 {
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: thin solid #000000;
	margin-right: 10px;
	margin-left: 5px;
	background-color: #F4EAB6;
}
.QuoteTitleBlk {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF0;
	background-color: #000;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 2px;
}
.QuoteFormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003;
	margin-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
.BackgroundColor {
    background-color: #F3F380;
    padding-top: 3px;
    padding-bottom: 0px;
    padding-left: 10px;
    border: thin solid #000000;
    margin-bottom: 12px;
}
.NoBackgroundColor {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #FFFFFF;
    padding-top: 3px;
    padding-bottom: 0px;
    padding-left: 10px;
    margin-bottom: 12px;
}
.FlyFrom {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #0D4490;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 5px;
}
.CharterQuoteBlackBanner {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #35AA46;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 4px;
}
.ProvincialAdventureTitle {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #0E0D0D;
}
.ProvincialAdventureText {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
}
          .ButtonLink {
    text-align: center;
	margin-top:15px;
}
.ProvincialHeadingB {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #106f1a;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
}
